@import url('../../../css.css'); /* Montserrat */
@import url('../../../css-1.css'); /* Open Sans Font */
@font-face {
    font-family: 'Anurati';
    src: url('../fonts/Anurati-Regular.otf');
}

/* --------------------------- /////////// GENERAL /////////// --------------------------- */
/* -Color- */
.colored {
    color: #d71414;
}
.colored-light {
    color: #d71414;
}
/* -Link Styling- */
a {
    color: #fff;
    font-family: Montserrat, sans-serif;
	text-decoration: none;
}
a:visited {
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: #fff;
	text-decoration: none;
}
a:active {
    color: #fff;
    text-decoration: none;
}
a:focus {
    color: #fff;
    text-decoration: none;
}
/* -Resets- */
html, body { 

    background: url(<?= base_url('assets/images/blink/images/bg.png') ?>) repeat;
    color: #FFF;
    font-size: 16px;
    line-height: 1.5rem; /* 24px */
    max-width: 100%;
	overflow-x: hidden;
}
/* -Full width fluid container- */
.full-width {
    padding-left: 0;
    padding-right: 0;
}
/* -Text Styling */
h1,h2,h3,h4,h5,h6 {
	font-family: Montserrat, sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1 {
    font-size: 2.25rem; /* 36px */
} 
h2 {
    font-size: 1.75rem; /* px */
}
h3 {
    font-size: 1.25rem; /* 20px */
}
p {
    font-family: Open Sans, sans-serif;
    font-size: 0.9375rem; /* 15px */
}
.heading {
	margin-bottom: 5px;
}
.strong {
    font-weight: 700;
}
.subtle {
	color: #777;
}
.spaced {
    letter-spacing: 10px;
}
.text-center {
	text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
ul {
    list-style-type: none;
}
/* -Margins and Floats- */
.floated-left {
     float: left;
}
.floated-right {
    float: right;
}
.inline {
	display: inline;
}
.offset {
	margin-left: 10px;
}
.tiny-margin {
    margin-bottom: 1.5em /* 24px */
}
.small-margin {
	margin-bottom: 3em; /* 48px */
}
.medium-margin {
	margin-bottom: 6em; /* 100px */
}
.large-margin {
	margin-bottom: 12em; /* 192px */
}
/* -RESPONSIVE STYLES- */
@media (min-width: 320px) and (max-width : 640px) {
    .large-margin {
	   margin-bottom: 6em; /* 100px */
}
}
/* -<hr>- */
hr {
    border-top: 1px solid #DDD;
	width: 100%;
	margin: 20px 0 20px 0;
}
.hr-left {
    border-top: 1px solid #DDD;
	display: inline-block;
    height: 1px;
	width: 20%;
	margin-right: 15px;
	margin-bottom: 10px;
}
.hr-right {
    border-top: 1px solid #DDD;
	display: inline-block;
    height: 1px;
	width: 20%;
	margin-left: 15px;
	margin-bottom: 10px;
}
/* Underlines */
.short-hr-center::after {
    border-top: 3px solid;
    border-color: #d71414;
    content: "";
    display: block;
    height: 1px;
    width: 35px;
    margin: 8px auto;
}
.short-hr-left::after {
    border-top: 3px solid;
    border-color: #d71414;
	content: "";
	display: block;
	height: 1px;
	width: 45px;
	margin: 8px auto 0 0;
}
/* General input fields */
input {
    height: 45px;
    padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
input:focus {
    border: 1px solid #333;
    outline: none;
}
textarea {
    height: 150px;
	width: 100%;
    max-width: 100%;
	padding-top: 10px;
	padding-left: 10px;
    border: 1px solid #D4D4D4 !important;
}
textarea:focus {
    border: 1px solid #333;
    outline: none;
}
/* -General Button Styles */
.button {
	background: #E9D460;
    border: none;
    border-radius: 2px;
    color: #FFF;
	display: block;
    font-family: Montserrat, sans-serif;
	font-weight: bold;
	height: 30px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
    outline: none;
	transition: all 0.2s ease;
}
.button:hover {
	background: #2B2B2B;
	color: #FFF;
}


@media (min-width : 480px) {
    .tagline {
        font-size: 2.5rem; /* 40px */
    }
}
@media (min-width : 640px) {
    .tagline {
        font-size: 3rem; /* 48px */
    }
}
@media (min-width : 1024px) {
    .tagline {
        font-size: 3.5rem; /* 56px */
    }
}

.big-text {
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
    margin-top: 20%;
}
#general {
    background-image: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.9) 100%), url(https://i.imgur.com/bI5Rev9.png);
    padding: 25vh 0;
}

.overlay {
    background: url(https://i.imgur.com/1WYpvnG.png) repeat;
    position: absolute;
    width: 0;
    height: 100%;
    border-left: 2px solid #d71414;
    left: 13px;
    top: 0;
    padding-top: 5%;
    transition: 0.4s;
}
.overlay.light {
    background: #FFF;
    border-left: 2px solid #d71414;
}
.overlay.large {
    padding-top: 20%;
}
.demo-card {
    margin: 0 15px 30px 15px;
    padding: 0;
}
.demo-card.long {
    margin-left: 12%;
}
.demo-card a:hover .overlay {
    width: 100%;
    border-width: 5px;
}
.demo-card a:hover .name {
    opacity: 1;
    transition-delay: 0.2s;
}
.name {
    font-family: Helvetica, sans-serif;
    font-size: 2rem;
    transition: 0.2s;
    letter-spacing: 5px;
    color: #FFF;
    opacity: 0;
    margin-left: 10%;
}
.name.light {
    color: #222;
}
.features {
    padding: 60px 0;
}
.icon {
    width: 30%;
    height: auto;
    margin: 0 auto;
}
#footer {
    border-top: 2px solid #d71414;
    height: auto; 
    color: #FFF;
    padding: 10px 0;
    background: #000;    
}
#footer a {
    color: #FFF;
}
#footer a:visited {
    color: #FFF;
}
#footer p {
    margin-bottom: 0;
    font-family: Montserrat, sans-serif;
}
#copyright {
    font-family: Montserrat, sans-serif;
    bottom: 0;
}
@media (max-width : 991px) {
    .icon {
        width: 10%;
    }
    .demo-card {
        margin: 0px 25% 30px;
    }    
    #general {
        padding: 0;
    }    
}
@media (max-width : 767px) {
    .demo-card {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .demo-card.long {
        margin-left: auto;
    }

}


.blink {
  animation: blinker 4s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.white {
    color: #fff;
}